POST
/affiliate_seller/202509/target_collaboration/{target_collaboration_id}/link
Generate a Target Collaboration Link that the seller can share with the creator. This link directs the creator to a guided flow to review details and formally accept the target collaboration
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”target_collaboration_id
required
string
Target collaboration ID.
Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Request Body
Section titled “Request Body”Media typeapplication/json
object
Example
{}Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
link
The link of the target invitation, the creator can jump to the page of adding products after clicking.
string
Example
{ "code": 0, "data": { "link": "https://affiliate-id.tokopedia.com/api/v1/oec/affiliate/seller/invitation_group/share/long_url/AJBNfIPZXGcc" }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}